<?php
$username = "my_fy_admin";
$password = "ltytuutut";
$hostname = "localhost";
$db_name = "myfye_db";

//connection to the database
$mysqli = new mysqli($hostname, $username, $password, $db_name);
/* check connection */
if ($mysqli->connect_errno) {
    printf("Connect failed: %s\n", $mysqli->connect_error);
    exit();
}
?>
